## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# ZIP_local_file_header Struct Reference

List of all members.

## Public Attributes

ush | compression_method
u32 | crc32
u32 | csize
ush | extra_field_length
ush | filename_length
ush | general_purpose_bit_flag
ush | last_mod_file_date
ush | last_mod_file_time
u32 | ucsize
uch | version_needed_to_extract [2]

## Detailed Description

Definition at line 58 of file zip.h.

The documentation for this struct was generated from the following file:

- csutil/zip.h